<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<title>Title</title>
		<meta name="keywords" content="">
		<meta name="description" content="">
		<meta name="format-detection" content="telephone=no">
		<meta content="initial-scale=1,user-scalable=no,maximum-scale=1,width=device-width" name="viewport">
		<link rel="shortcut icon" href="img/favicon.png">
		<!-- STYLES	-->
		<link rel="stylesheet" href="css/slick.min.css">
		<link rel="stylesheet" href="css/style.css">
	</head>
	<body class="home">
		<header class="header">
			<div class="container">
				<a href="#" class="nav-btn">
					<span></span>
					<span></span>
					<span></span>
				</a>
				<a href="#" class="logo">IndexIT</a>
				<nav class="nav-menu">
					<ul class="nav-list">
						<li><a href="#">Menu item 1</a></li>
						<li class="dropdown">
							<a href="#">Menu item 2</a>
							<ul>
								<li><a href="#">Drop menu item 1</a></li>
								<li class="dropdown2">
									<a href="#">Drop menu item 2</a>
									<ul>
										<li><a href="#">Drop menu item 1</a></li>
										<li><a href="#">Drop menu item 2</a></li>
										<li><a href="#">Drop menu item 3</a></li>
										<li><a href="#">Drop menu item 4</a></li>
									</ul>
								</li>
								<li><a href="#">Drop menu item 3</a></li>
								<li><a href="#">Drop menu item 4</a></li>
							</ul>
						</li>
						<li><a href="#">Menu item 3</a></li>
						<li><a href="#">Menu item 4</a></li>
					</ul>
				</nav>
			</div>
		</header>
		<section>
			<div class="container">
				<a href="#" class="btn popup-open" rel="action1">Button</a>
			</div>
		</section>

		<!-- POPUP 1 -->
		<div class="overlay"></div>
		<div class="popup popup-action1">
			<div class="popup-close"></div>
			<form class="popup-form-cover">
				<h5>Заказать звонок</h5>
				<ul class="form-wrap">
					<li><input type="text" required placeholder="Имя"></li>
					<li><input class="user-phone" type="tel" required placeholder="Телефон"></li>
					<li><input type="email" placeholder="E-mail"></li>
					<li><input class="popup-btn" type="submit" value="Отправить"></li>
				</ul>
			</form>
		</div>
		<!-- SCRIPT	-->
		<script src="js/jquery-2.2.4.min.js"></script>
		<script src="js/slick.min.js"></script>
		<script src="js/jquery.maskedinput.min.js"></script>
		<script src="js/scripts.js"></script>
	</body>
</html>